Endpoint Vulnerability

Security patch #68942 available for PHP

Description

Use after free vulnerability in unserialize() with DateTimeZone

Affected Products

PHP

References

CVE-2015-0273,